html { }

body {
background: url(images/bg.jpg) center top no-repeat #ffffff;
text-align: center;
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #A47845;
line-height: auto;
}


#center {
width: 1126px;
margin: 0 auto;
text-align:center;
}

#CheckAvailabilityPage {
margin: 0 auto;
Padding:20px;
text-align:left;
}




td {  color:#555555; text-decoration: none;  font-family: "Arial"; font-size: 16px; line-height: auto; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align:left;   }



td.TopMenuTD {  padding-left:0px; padding-top:3px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 16px; font-weight:bold; line-height:19px; text-align:left;   }
div.TopMenuLarge a {  margin-right:17px; margin-left:17px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 16px; font-weight:bold; line-height:19px; }
div.TopMenuLarge a.ActiveMenuItem {  margin-right:17px; margin-left:17px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 16px; font-weight:bold; line-height:19px;  border-bottom: 1px solid #229500; padding-bottom: 2px;}
div.TopMenuLarge a:hover { color:#5682B8; text-decoration: none; border-bottom: 2px solid #132260; padding-bottom: 4px;}

div.TopContacts {  padding-left:0px; padding-top:0px; padding-bottom:107px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 14px; font-weight:normal; line-height:auto; text-align:left;   }
div.TopContacts a {  color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 14px; font-weight:normal; line-height:auto; text-align:left;   }
div.TopContacts a:hover {  color:#5682B8; text-decoration: none;  font-family: "Arial"; font-size: 14px; font-weight:normal; line-height:auto; text-align:left;   }


Div.TopMenuSmaller {  padding-left:7px; padding-top:20px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 13px; font-weight:normal; line-height:19px; text-align:left;   }
Div.TopMenuSmaller a {  margin-right:10px; margin-left:10px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 13px; font-weight:normal; line-height:19px; }
Div.TopMenuSmaller a.ActiveMenuItem {  margin-right:10px; margin-left:10px; color:#A05B1C; text-decoration: none;  font-family: "Arial"; font-size: 13px; font-weight:normal; line-height:19px;  border-bottom: 1px solid #229500; padding-bottom: 2px;}
Div.TopMenuSmaller a:hover { color:#5682B8; text-decoration: none; border-bottom: 2px solid #132260; padding-bottom: 4px;}


div.maincell { color:#A47845; text-align:justify; text-decoration: none;  font-family: "Arial"; font-weight: normal; font-size: 16px; line-height: auto; padding-top: 10px; padding-left:49px; padding-right:49px; }
font.slogan { color:#5682B8; font-style: italic;  font-family: "Arial"; font-size: 18px;  line-height: auto; }

font.MainTitles { color:#5682B8; text-decoration: none;  font-family: "Arial Rounded MT Bold"; font-size: 24px;  line-height: 34px;  text-align:left; padding-left:0px; padding-bottom:6px; margin-bottom:0px; border-bottom: dotted 1px #229500; }
font.SubTitles { color:#B30B00; text-decoration: none;  font-family: "Arial"; font-size: 20px;  line-height: 20px;  text-align:left; padding-left:0px; padding-bottom:7px; margin-bottom:7px; border-bottom: dotted 1px #CCCCCC; }
font.ToursTitles { color:#B30B00; text-decoration: none;  font-family: "Arial"; font-size: 20px;  line-height: 20px;  text-align:left; padding-left:0px; padding-bottom:7px; margin-bottom:7px; border-bottom: dotted 1px #CCCCCC; }
font.AttractionTitles { color:#B30B00; text-decoration: none;  font-family: "Arial"; font-size: 18px;  line-height: 30px;  text-align:left; padding-left:0px; padding-bottom:5px; margin-bottom:5px; border-bottom: dotted 1px #CCCCCC; }

div.separator { width:100%; border-bottom: dotted 1px #A47845; }


textarea { border: #cccccc 1px solid; font-size: 11px; background: #ffffff; color: #666666; line-height: normal; font-family: arial; text-decoration: none; padding-left:5px; }
input.w170 { height:18px; border: #cccccc 1px solid; font-size: 11px; background: #ECECEC; color: #666666; line-height: normal; font-family: arial; text-decoration: none; padding-left:5px; width:170px;}
input.w300 { height:16px; border: #cccccc 1px solid; font-size: 11px; background: #ffffff; color: #666666; line-height: normal; font-family: arial; text-decoration: none; padding-left:5px; width:150px;}
input.w300 { height:16px; border: #cccccc 1px solid; font-size: 11px; background: #ffffff; color: #666666; line-height: normal; font-family: arial; text-decoration: none; padding-left:5px; width:300px;}
input.Submit {
	text-align: center;
	padding: 3px 10px;
	border-radius: 4px;
	display: inline-block;
	background: #5682B8;
	color: #fff;
	width:100px; height:22px;
	-webkit-box-shadow: 0 0 3px #000; /* Adding Shadow to buttom of read more */
   -moz-box-shadow: 0 0 3px #000;     /* Adding Shadow to buttom of read more */
   box-shadow: 0 0 3px #000;          /* Adding Shadow to buttom of read more */
}



div.Attraction        { width:400px; height:199px; background: url(images/attractions-bg.gif) center top no-repeat; }
div.AttractionContent { width:210px; height:199px; padding-left:175px; padding-right:15px; padding-top:20px; text-align:left; }

div.CityGuidesImage        { width:250px; height:192px; background: url(images/city_guides-bg.gif) center top no-repeat; }
div.CityGuidesImage img    { padding-top:8px; padding-left:8px;  }

div.ToursPage        { width:1020px; height:207px; background: url(images/tours-bg.gif) center top no-repeat; }
div.ToursPageContent { width:755px; height:207px; padding-left:250px; padding-right:15px; padding-top:20px; }

td.ToursTableTitle { 
width:120px;
height:30px;
text-align:center; color:#AB6100; text-decoration: none;  font-family: "Arial"; font-size: 18px;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius:    5px 5px 5px 5px;
border-radius:         5px 5px 5px 5px;
background-color:#FBCD92;
-webkit-box-shadow: #B3B3B3 2px 2px 2px;
-moz-box-shadow:    #B3B3B3 2px 2px 2px;
box-shadow:         #B3B3B3 2px 2px 2px;
 }

td.ToursTablePrice { 
width:120px;
height:30px;
text-align:center; color:#B30B00; text-decoration: none;  font-family: "Arial"; font-size: 18px;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius:    5px 5px 5px 5px;
border-radius:         5px 5px 5px 5px;
background-color:#DAE2E7;
-webkit-box-shadow: #B3B3B3 2px 2px 2px;
-moz-box-shadow:    #B3B3B3 2px 2px 2px;
box-shadow:         #B3B3B3 2px 2px 2px;
 }

td.ToursTablePriceStart { 

height:30px;
text-align:center; color:#666666; text-decoration: none;  font-weight: bold; 
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius:    5px 5px 5px 5px;
border-radius:         5px 5px 5px 5px;
background-color:#DAE2E7;
-webkit-box-shadow: #B3B3B3 2px 2px 2px;
-moz-box-shadow:    #B3B3B3 2px 2px 2px;
box-shadow:         #B3B3B3 2px 2px 2px;
 }

span.RoundedButtonBlue a {
	
display: inline-block;
padding-top:9px; padding-left:20px; padding-right:20px;
height:30px;
text-align:center; color:#0F9BFD; text-decoration: none;  font-weight: bold; 
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius:    5px 5px 5px 5px;
border-radius:         5px 5px 5px 5px;
background-color:#DAE2E7;
-webkit-box-shadow: #B3B3B3 2px 2px 2px;
-moz-box-shadow:    #B3B3B3 2px 2px 2px;
box-shadow:         #B3B3B3 2px 2px 2px;
}

span.RoundedButtonBlue a:hover   { 
text-align:center; color:#D22810; text-decoration: none;  font-family: "Arial"; 
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius:    5px 5px 5px 5px;
border-radius:         5px 5px 5px 5px;
background-color:#FBCD92;
-webkit-box-shadow: #B3B3B3 2px 2px 2px;
-moz-box-shadow:    #B3B3B3 2px 2px 2px;
box-shadow:         #B3B3B3 2px 2px 2px;
	
	}


font.PriceStarting { color:#777777; font-weight:bold; }

font.ProgramsDay { color:#890B00; font-weight:bold; }
font.ProgramsSubTitles { color:#890B00; text-decoration: none;  font-family: "Arial Rounded MT Bold"; font-size: 18px;  line-height: 34px;  text-align:left; padding-left:0px; padding-bottom:6px; margin-bottom:0px; border-bottom: dotted 1px #229500; }

a                 { color: #0F9BFD; text-decoration: none; }
A:hover           { color: #D22810; text-decoration: none; }






font.ProgramCode { color:#379A06; text-decoration: none;  font-family: "Arial"; font-size: 14px;  line-height: 34px; font-style:normal;  }


div.FlashArea { width:1012px; height: 341px;  text-align:left; padding-left: 7px; padding-top: 7px; }
div.FlashAreaHome { width:1012px; height: 341px;  text-align:left; padding-left: 3px; padding-top: 7px; }


font.color2 {  color:#7030A0;}
font.color3 {  color:#0000cc;}
font.color4 {  color:#890B00;}

ul.FramedImages { list-style: none outside none; margin:0; padding: 0; }
ul.FramedImages li { float:left; background: url(images/bg-imageframe.png) center top no-repeat; width:288px; height:147px; list-style-type: none; margin: 0px; padding:0px; margin-right:5px;}
ul.FramedImages li img { padding-top: 7px; padding-left: 7px;}

ul.FramedImages300 { list-style: none outside none; margin:0; padding: 0; }
ul.FramedImages300 li { float:left; background: url(images/bg-imageframe-h300.png) center top no-repeat; width:255px; height:331px; list-style-type: none; margin: 0px; padding:0px; margin-right:5px;}
ul.FramedImages300 li img { padding-top: 7px; padding-left: 7px;}



a.FlagsLangActive img{ text-decoration: none; border-bottom: 1px solid #878787; padding-bottom: 5px;}
a.FlagsLang img{ text-decoration: none; border-bottom: 1px solid #ffffff; padding-bottom: 5px;}
a.FlagsLang :hover { text-decoration: none; border-bottom: 1px solid #229500;  }


div.FacebookLike { color:#5FBEFE; text-decoration: none;  font-family: "Arial"; font-size: 14px;  line-height: 14px; padding-top:0px; text-align:left; height:20px; padding-bottom:7px;}
div.socialmedia { color:#5FBEFE; text-decoration: none;  font-family: "Arial"; font-size: 14px;  line-height: 14px; padding-top:0px; text-align:left; height:32px; padding-top:7px; float:right;}



div.botmenu { color:#5FBEFE; text-decoration: none;  font-family: "Arial"; font-size: 14px;  line-height: 14px; padding-top:13px; text-align:left; border-top:solid 1px #B69167;}
div.botmenu a { color:#733020; text-decoration: none; margin-right:15px; margin-left:15px; }
div.botmenu a:hover { color:#229500; text-decoration: underline;}

div.BotMenuSmaller { color:#5FBEFE; text-decoration: none;  font-family: "Arial"; font-size: 12px;  line-height: 12px; padding-top:23px; text-align:left;}
div.BotMenuSmaller a { color:#733020; text-decoration: none; margin-right:15px; margin-left:15px; }
div.BotMenuSmaller a:hover { color:#229500; text-decoration: underline;}




div.dev {  color:#5FBEFE; font-family: Arial; font-size: 12px;  line-height: auto; padding-top:44px; padding-right:72px; text-align:center;}
div.dev a { color: #ffffff; text-decoration: none; }
div.dev a:hover { color: #633400; text-decoration: none; }

div.PromotionsPrice {  color:#5FBEFE; line-height: auto; padding-top:2px; padding-bottom:20px; padding-right:20px; text-align:right;}
font.PromotionsLocation {  color:#ff0000; font-weight: bold; padding-left:20px; padding-right:20px;}








font.menusubfont { background: url(images/bg.jpg) center top no-repeat; font-family: "Trebuchet MS"; font-size: 13px;  color:#666666; font-style:italic;}

table.MenuTable { border-collapse: collapse; }
table.MenuTable td {   border: 0px; }
table.MenuTable td a{ display: block; width: 128x; height:25px; padding-left: 0px; padding-top: 0px; text-decoration: none; font-family: "Arial"; font-size: 16px; line-height: 25px;  text-align:center;  background: url(images/menu-bg-off.png) left top no-repeat; }
table.MenuTable td a:link, table.MenuTable td a:visited { color: #ffffff; }
table.MenuTable td a:hover { color: #F4D896; background: url(images/menu-bg-on.png) left top no-repeat; }
table.MenuTable td.ActiveItem a:link{ color: #000000; background: url(images/menu-bg-on.png) left top no-repeat; }
table.MenuTable td.ActiveItem a:hover { color: #000000; background: url(images/menu-bg-on.png) left top no-repeat ; }





UL.Bulleted {  margin-top: 0px; padding-top: 0px; padding-left: 20px; margin-left: 20px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; list-style-image: url('images/li-bullet.gif');}
UL.Bulleted li {  line-height:22px;}


font.NamesBold { color:#000D88; text-decoration: none;  font-family: "Arial"; font-style:italic; font-size: 18px; }


#fbt
{
    float: right;
    position: fixed;
    top: 220px;
    width: 31px;
}

#fbt a:hover {  margin-left: 5px; }



div.MainTitlesDotted { color:#D53720; text-decoration: none;  font-family: "Arial"; font-size: 24px;  line-height: 24px;  text-align:left; padding-left:0px; padding-bottom:14px; margin-bottom:14px; border-bottom: dotted 1px #CCCCCC; }
div.LeftTitles {  background: url(images/bg-left-titles.png) center bottom no-repeat; color:#000000; text-decoration: none;  font-family: "Arial"; font-size: 18px;  line-height: 18px;  text-align:left; padding-top:15px; padding-bottom:8px; margin-bottom:14px; }

div.LeftCell { color:#666666; text-decoration: none;  font-family: "Arial"; font-size: 13px;   line-height: auto; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align:justify;  }

OL {  margin-top: 0px; padding-top: 0px; padding-left: 20px; margin-left: 20px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; }
UL {  margin-top: 0px; padding-top: 0px; padding-left: 20px; margin-left: 20px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px;}

ul.RgihtItems {  list-style-type: none; margin-top: 0px; padding-top: 0px; padding-left: 20px; margin-left: 0px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px;}
li.RgihtItems {  width: 220px; padding-top: 2px; padding-bottom: 2px; border-bottom: solid 1px #9F9F9F; font-family: "Trebuchet MS"; font-size: 13px;}
li.RgihtItems a { color: #D3EEFE; display:block;}
li.RgihtItems a:hover { color: #D22810;}





ul.footeritems {  list-style-type: none; margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px;}
li.footeritems {  width: 200px; padding-top: 2px; padding-bottom: 2px; border-bottom: solid 1px #4F4F4F;}
li.footeritems a { color: #4F4F4F; display:block;}
li.footeritems a:hover { color: #D22810;}

ul.LeftItems {  list-style-type: none; margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px;}
li.LeftItems {  width: 200px; padding-top: 2px; padding-bottom: 2px; border-bottom: solid 1px #9F9F9F;}
li.LeftItems a { color: #4F4F4F; display:block;}
li.LeftItems a:hover { color: #D22810;}

ul.TopSubItems {  list-style-type: none; margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px;}
li.TopSubItems {  width: 200px; padding-top: 2px; padding-bottom: 2px; border-bottom: solid 1px #4F4F4F;}
li.TopSubItems a { color: #4F4F4F; display:block;}
li.TopSubItems a:hover { color: #ffffff; background-color:#0F9BFD; padding-left:5px;}


div.FooterWhiteTitlesDiv { color:#cccccc; text-decoration: none;  font-family: "Georgia"; font-size: 24px; font-style: italic; font-weight: normal; line-height: auto; padding-top: 7px; padding-bottom: 5px; text-align:left; text-shadow: 5px 5px 5px #111111; }



span.webtrack { float:right;}
span.webtrack a { color:#D22810;}

div.InternalTitles { width:600px; color:#D53720; background: url(images/line-red.png) left bottom no-repeat ; text-decoration: none;  font-family: "Arial"; font-size: 15px;  line-height: 15px; font-weight:bold; text-align:left; padding-left:0px; padding-bottom:7px; margin-bottom:7px;  }


table.GalleryTable { border: 0px; }
td.GalleryTableTD { border: solid 10px #CCCCCC; width:194px; text-align:left; background-color:#CCCCCC; color: #000000; font-family: "Arial"; font-size: 13px; text-align:left; vertical-align:top;}
td.GalleryTableTD img { padding-bottom:5px;}
td.GalleryTableTDRefTableBlank { border: solid 10px #ffffff; width:194px; text-align:left; background-color:#ffffff; color: #000000; font-family: "Georgia"; font-size: 14px; font-style:italic; text-align:left; vertical-align:top;}




